Loading...
Searching...
No Matches
lamswlq: multiply by Q from laswlq
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » LQ, short-wide
Collaboration diagram for lamswlq: multiply by Q from laswlq:

## Functions

subroutine | clamswlq (side, trans, m, n, k, mb, nb, a, lda, t, ldt, c, ldc, work, lwork, info)
| CLAMSWLQ
subroutine | dlamswlq (side, trans, m, n, k, mb, nb, a, lda, t, ldt, c, ldc, work, lwork, info)
| DLAMSWLQ
subroutine | slamswlq (side, trans, m, n, k, mb, nb, a, lda, t, ldt, c, ldc, work, lwork, info)
| SLAMSWLQ
subroutine | zlamswlq (side, trans, m, n, k, mb, nb, a, lda, t, ldt, c, ldc, work, lwork, info)
| ZLAMSWLQ

## Detailed Description